Bug 207271 - The insertted image cannot be displayed in the recipient's conversation window
The insertted image cannot be displayed in the recipient's conversation window
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
David Lawrence
: Desktop, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 07:04 EDT by Nicole Dai
Modified: 2008-03-09 11:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 11:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicole Dai 2006-09-20 07:04:04 EDT
Description of problem:
The insertted image cannot be displayed in the recipient's conversation
window.It generally shows as <IMG ID="1">.

Version-Release number of selected component (if applicable):
RHEL5-Client-20060915.0
gaim-2.0.0-0.11.beta3.fc6

How reproducible:
Always

Steps to Reproduce:
1.Launch gaim and log in ICQ account.
2.New instant message with a buddy in the buddy list.
3.Click the 'Insert Image' button on the conversation window.
4.Select a picture and click OK.
5.Send the picture.
6.Check in the recipient's conversation window.
  
Actual results:
The insertted image cannot be displayed in the recipient's conversation
window.It generally shows as <IMG ID="1">.

Expected results:
The insertted image is expected to be displayed normally in the recipient's
conversation window otherwise the 'Insert Image' button should be disable as
other gaim account, such as MSN, Yahoo.

Additional info:
Comment 1 RHEL Product and Program Management 2006-10-26 16:00:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Warren Togami 2007-03-29 13:58:48 EDT
This report refers to a very old version of gaim.  Please retest this with the
following two versions:

gaim-2.0.0-0.28.beta5.el5 (RHEL5 GA)
http://people.redhat.com/wtogami/temp/gaim-RHEL5/
gaim-2.0.0-0.31.beta6 and newer

Comment 3 Nicole Dai 2007-03-29 21:57:10 EDT
Retested with gaim-2.0.0-0.28.beta5.el5 in RHEL5 GA and the problem still existed.
Comment 4 Nicole Dai 2007-03-30 01:14:23 EDT
After upgrade gaim to gaim-2.0.0-0.31.beta6 I retested the bug with my ICQ
testing accounts (acc1:231270013 pwd:761019 / acc2: 224249648 pwd: 770618) which
I just used in testing gaim-2.0.0-0.28.beta5.el5 but I found I could not connect
to the server (it prompted Server closed the connection). 
Comment 6 Daniel Riek 2007-06-11 11:08:28 EDT
GAIM / PIDGIN is going to be released asynchronously, but these issues are not
going to be addressed. Closing DEFERRED.

If they are important, they can be re-opened for a future minor release.
Comment 7 Warren Togami 2007-06-11 14:35:15 EDT
Please don't close these bugs as DEFERRED.  CLOSED DEFERRED will make it
disappear from the radar forever.
Comment 8 RHEL Product and Program Management 2007-06-11 14:45:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 Stu Tomlinson 2008-03-09 11:51:58 EDT
You must be direct connected to send IM images on AIM/ICQ, Pidgin will tell you
that the images were not sent if you try sending them without being direct
connected.

Note You need to log in before you can comment on or make changes to this bug.